package cn.com.capcloud.core.execl.xls;

import java.util.List;


import org.springframework.jdbc.core.JdbcTemplate;


public interface ColFace {
	public int getKeyColIndex();
	public int getColIndex();
	public List<CellForm> getCellFormList(jxl.write.WritableSheet sheet,JdbcTemplate jdbcTemplate);
	public int getCellType();
}
